/* CSS Document */

#gourmet{
	margin-bottom: clamp(24px, calc(40 / 992 * 100dvw), 40px);
	& h2{
		display: grid;
		grid-template-columns: var(--wrap);
		justify-content: center;
		padding: 0.5em 0;
		background: var(--color-theme);
		color: #fff;
		font-weight: 700;
		font-size: clamp(24px, calc(36 / 768 * 100dvw), 36px);
		letter-spacing: 0.05em;
		text-align: center;
	}
}

#tab{
	position: relative;
	display: grid;
	grid-template-columns: var(--wrap);
	justify-content: center;
	margin-top: clamp(24px, calc(40 / 992 * 100dvw), 40px);
	&:before{
		content: "";
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		border-bottom: 2px solid currentColor;
	}
	& ul{
		display: grid;
		column-gap: clamp(8px, calc(16 / 1200 * 100dvw), 16px);
		& a{
			grid-row: 1;
		}
		@media (min-width: 768px) {
			grid-template-columns: repeat(2, 1fr);
		}
	}
	& li{
		display: contents;
	}
	& a{
		position: relative;
		display: grid;
		align-items: center;
		column-gap: 0.5em;
		min-height: clamp(48px, calc(64 / 768 * 100dvw), 64px);
		padding: 0.25em 0.5em;
		background: var(--color);
		border: solid var(--color);
		border-width: 2px 2px 0 2px;
		border-radius: 4px 4px 0 0;
		color: #fff;
		font-weight: 700;
		font-size: clamp(14px, calc(18 / 768 * 100dvw), 18px);
		text-align: center;
		text-decoration: none;
		word-break: keep-all;
		overflow-wrap: anywhere;
		.select &{
			background: #fff;
			color: var(--color-theme);
			pointer-events: none;
		}
	}
}

#detail{
	padding-bottom: clamp(80px, calc(120 / 992 * 100dvw), 120px);
	background: #edf5f1;
	overflow: hidden;
	&:last-child{
		padding-bottom: clamp(80px, calc(160 / 992 * 100dvw), 160px);
	}
	&:not(:has(#photo)){
		padding-top: clamp(16px, calc(32 / 992 * 100dvw), 32px);
	}
}

#title{
	display: grid;
	grid-template-columns: 1fr min(var(--wrap-fit), 960px) 1fr;
	& h2{
		grid-column: 2;
		grid-row: 1;
		display: grid;
		grid-template-columns: auto 1fr;
		column-gap: 0.5em;
		color: var(--color-theme);
		font-weight: 700;
		font-size: clamp(20px, calc(32 / 768 * 100dvw), 32px);
		&:before{
			content: "";
			aspect-ratio: 1.5 / 1;
			height: 1em;
			background: currentColor;
			transform: translateY(calc(0.825em - 50%));
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 42 30"><path d="M36.87,14.3h-13.14v1.12h13.14v-1.12ZM36.87,18.76h-13.14v1.11h13.14v-1.11ZM36.87,16.53h-13.14v1.11h13.14v-1.11ZM36.87,9.84h-13.14v1.12h13.14v-1.12ZM36.87,20.99h-13.14v1.11h13.14v-1.11ZM36.87,5.38h-13.14v1.11h13.14v-1.11ZM36.87,3.15h-13.14v1.11h13.14v-1.11ZM36.87,7.61h-13.14v1.12h13.14v-1.12ZM36.87,12.07h-13.14v1.11h13.14v-1.11ZM16.26,20.99H5.13v1.11h11.13v-1.11ZM16.26,18.76H5.13v1.11h11.13v-1.11ZM16.26,3.15H5.13v5.57h11.13V3.15ZM40.92,3.85c-.31-.31-.69-.51-1.67-.61v21.24h-15.88c-1.31,0-2.37,1.06-2.37,2.37V3.15c0-1.31-1.06-2.37-2.37-2.37v23.69H2.76V3.15H.76c1.39,0,.79.23.32.69-.46.46-.69,1.07-.69,1.68v18.95c0,.61.23,1.21.69,1.67.46.46,1.07.69,1.68.69h15.87c0,1.31,1.06,2.37,2.37,2.37s2.37-1.06,2.37-2.37h15.88c.61,0,1.21-.23,1.67-.69.46-.46.69-1.07.69-1.67V5.52c0-.61-.23-1.21-.69-1.68ZM21,26.84c0-.49-.15-.95-.4-1.32.26.38.4.83.4,1.32h0ZM16.26,16.53H5.13v1.11h11.13v-1.11ZM16.26,9.84H5.13v1.12h11.13v-1.12ZM16.26,12.07H5.13v1.11h11.13v-1.11ZM16.26,14.3H5.13v1.12h11.13v-1.12Z"/></svg>') no-repeat center / contain;
		}
	}
	& h2+div{
		grid-column: 2;
		grid-row: 3;
		margin-top: clamp(24px, calc(40 / 992 * 100dvw), 40px);
	}
	#status{
		grid-column: 2;
		grid-row: 2;
		margin-top: clamp(24px, calc(40 / 992 * 100dvw), 40px);
	}
	#outline{
		grid-column: 2;
		margin-top: clamp(24px, calc(40 / 992 * 100dvw), 40px);
	}
	#photo{
		grid-column: 1 / 4;
		grid-row: 1;
	}
	&:has(#photo){
		& h2{
			align-self: end;
			margin: clamp(16px, calc(32 / 992 * 100dvw), 32px) 0;
			color: #fff;
			z-index: 1;
		}
	}
}

#status{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	grid-gap: 8px 16px;
	& ul{
		display: flex;
		flex-wrap: wrap;
		grid-gap: 8px;
	}
	& li{
		display: grid;
		align-items: center;
		min-height: 2.5em;
		padding: 0.25em 1em;
		background: #fff;
		border: 1px solid currentColor;
		border-radius: 1.25em;
		color: var(--color-theme);
		font-weight: 500;
		font-size: 14px;
		line-height: 1;
		text-align: center;
		&[data-area]{
			background: var(--color-theme);
			border-color: transparent;
			color: #fff;
		}
		&[data-area="1"]{
			background: #f285ac;
		}
		&[data-area="2"]{
			background: #61bce2;
		}
		&[data-area="3"]{
			background: #5cbf52;
		}
		&[data-area="4"]{
			background: #f2973d;
		}
	}
	& time{
		font-weight: 500;
		text-align: center;
	}
}

#outline{
	padding-top: clamp(16px, calc(32 / 992 * 100dvw), 32px);
	background: #fff;
	border: 1px solid var(--color-theme);
	border-radius: 4px;
	overflow: hidden;
	[lsc-lb="List"]{
		display: none;
	}
	& h3{
		display: grid;
		grid-template-columns: auto 1fr;
		column-gap: 0.5em;
		margin-inline: clamp(16px, calc(32 / 992 * 100dvw), 32px);
		font-weight: 500;
		&:before{
			content: "";
			aspect-ratio: 1;
			width: 16px;
			background: var(--color-theme);
			transform: translateY(calc(0.825em - 50%));
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><path d="M13,11h3v-3h-3v3ZM15,0H1C.45,0,0,.45,0,1v14c0,.55.45,1,1,1h10c.55,0,1-.45,1-1V3h3c.55,0,1-.45,1-1v-1c0-.55-.45-1-1-1ZM13,15h3v-3h-3v3ZM13,7h3v-3h-3v3Z"/></svg>') no-repeat center / contain;
		}
	}
	& details{
		display: grid;
		margin-top: 16px;
		&::details-content{
			all: unset;
		}
		& summary{
			order: 1;
			margin-top: 16px;
		}
		&:not(:has(li:nth-child(6))) summary{
			display: none;
		}
		&:not([open]) li:nth-child(n+6){
			display: none;
		}
	}
	& summary{
		display: grid;
		grid-template-columns: auto auto;
		justify-content: center;
		align-items: center;
		min-height: 2em;
		column-gap: 1em;
		padding: 0.25em 1em;
		background: var(--color-theme);
		color: #fff;
		font-size: 14px;
		cursor: pointer;
		&:after{
			content: "";
			aspect-ratio: 1;
			width: 12px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 12" style="fill: none; stroke: black;"><polyline points="11 3.5 6 8.5 1 3.5"/></svg>') no-repeat center / contain;
		}
		[open] &:after{
			transform: scale(1, -1);
		}
	}
	& summary+div{
		margin-inline: clamp(16px, calc(32 / 992 * 100dvw), 32px);
	}
	& ul{
		display: grid;
		grid-row-gap: 4px;
		&:not(:has(li:nth-child(6))){
			padding-bottom: 16px;
		}
		& span{
			display: grid;
			grid-row-gap: 4px;
		}
	}
	& li{
		display: contents;
	}
	& a{
		display: grid;
		grid-template-columns: auto 1fr;
		column-gap: 0.5em;
		color: inherit;
		font-weight: 500;
		text-decoration: none;
		&:before{
			content: "";
			aspect-ratio: 1;
			width: 8px;
			background: #6e8093;
			transform: translateY(calc(0.875em - 50%));
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 8 8"><polyline points="0 8 0 0 4 4 0 8"/></svg>') no-repeat center / contain;
		}
	}
}

#photo{
	position: relative;
	min-height: min(66.66dvw, 600px);
	&:after{
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: linear-gradient(0deg, rgba(0, 0, 0, 0.6), transparent 30%);
		pointer-events: none;
	}
	& img{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}

#article{
	display: grid;
	grid-template-columns: min(var(--wrap-fit), 960px);
	justify-content: center;
	& section{
		display: grid;
		&:lang(en),
		&:lang(zh-hant),
		&:lang(th){
			//scroll-margin-top: calc(clamp(56px, calc(80 / 768 * 100dvw), 80px) + 24px);
		}
	}
	.title{
		margin-top: clamp(80px, calc(120 / 992 * 100dvw), 120px);
		&:lang(ja){
			margin-top: clamp(24px, calc(32 / 992 * 100dvw), 32px);
		}
	}
	.photo{
		justify-self: center;
		width: min(100%, 720px);
		margin-top: clamp(24px, calc(32 / 992 * 100dvw), 32px);
	}
	.text{
		margin-top: clamp(24px, calc(32 / 992 * 100dvw), 32px);
	}
	.links{
		margin-top: 24px;
	}
	.documents{
		margin-top: clamp(40px, calc(72 / 992 * 100dvw), 72px);
	}
	.movie{
		justify-self: center;
		width: min(100%, 720px);
		margin-top: clamp(40px, calc(80 / 992 * 100dvw), 80px);
	}
	.article{
		margin-top: clamp(24px, calc(32 / 992 * 100dvw), 32px);
	}
	.map{
		margin-top: clamp(24px, calc(40 / 992 * 100dvw), 40px);
	}
	.comment{
		margin-top: clamp(24px, calc(40 / 992 * 100dvw), 40px);
	}
	.column{
		margin-top: clamp(32px, calc(56 / 1200 * 100dvw), 56px);
	}
}

#recommend{
	display: grid;
	grid-template-columns: var(--wrap);
	justify-content: center;
	margin: clamp(64px, calc(120 / 992 * 100dvw), 120px) 0 clamp(80px, calc(160 / 992 * 100dvw), 160px) 0;
	overflow: hidden;
	& h2{
		display: grid;
		grid-template-columns: 1fr auto 1fr;
		align-items: center;
		column-gap: 1em;
		color: var(--color-theme);
		font-weight: 700;
		font-size: clamp(18px, calc(20 / 768 * 100dvw), 20px);
		letter-spacing: 0.1em;
		text-align: center;
		word-break: keep-all;
		overflow-wrap: anywhere;
		&:before,
		&:after{
			content: "";
			min-width: 1em;
			height: 1em;
			background: currentColor;
		}
		&:before{
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="none" viewBox="0 0 10 10"><rect width="100%" height="100%"/></svg>') no-repeat center left / 1px 100%, url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="none" viewBox="0 0 10 10"><rect width="100%" height="100%"/></svg>') no-repeat center / 100% 1px;
		}
		&:after{
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="none" viewBox="0 0 10 10"><rect width="100%" height="100%"/></svg>') no-repeat center right / 1px 100%, url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="none" viewBox="0 0 10 10"><rect width="100%" height="100%"/></svg>') no-repeat center / 100% 1px;
		}
	}
	& h2+div{
		margin-top: clamp(24px, calc(32 / 992 * 100dvw), 32px);
	}
	& section{
		position: relative;
		display: grid;
		align-content: start;
		grid-row-gap: 8px;
		&:not(:has(img)):before{
			content: "";
			grid-row: 1;
			aspect-ratio: 3 / 2;
			background: var(--dummy);
			border-radius: 4px;
		}
		& figure{
			grid-row: 1;
		}
	}
	& h3{
		margin-inline: 8px;
		font-weight: 700;
	}
	& h3+div{
		display: contents;
		& a{
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			font-size: 0;
		}
	}
	& figure{
		& img{
			aspect-ratio: 3 / 2;
			object-fit: cover;
			border-radius: 4px;
		}
	}
	.slide{
		display: grid;
		&:not(.slick-slider){
			grid-template-columns: repeat(auto-fill, minmax(min(100%, 264px), 1fr));
			grid-gap: clamp(16px, calc(32 / 992 * 100dvw), 32px);
		}
	}
	.slick-slider{
		display: grid;
		grid-template-columns: auto 1fr auto;
		align-items: center;
		&:before{
			content: "";
			grid-column: 2;
			grid-row: 1;
			aspect-ratio: 3 / 2;
			background: red;
			opacity: 0.5;
			z-index: 1;
			visibility: hidden;
		}
		@media (min-width: 1200px) {
			grid-template-columns: 0 1fr 0;
		}
		@media (min-width: 576px) {
			&:before{
				width: calc((100% - clamp(16px, calc(32 / 992 * 100dvw), 32px)) / 2);
			}
		}
		@media (min-width: 992px) {
			&:before{
				width: calc((100% - clamp(32px, calc(64 / 992 * 100dvw), 64px)) / 3);
			}
		}
	}
	.slick-list{
		grid-column: 2;
		grid-row: 1 / 3;
		margin-inline: calc(0px - clamp(8px, calc(16 / 992 * 100dvw), 16px));
		overflow: visible;
	}
	.slick-slide{
		margin-inline: clamp(8px, calc(16 / 992 * 100dvw), 16px);
	}
	.slick-arrow{
		justify-self: center;
	}
}

.fr-view{
	font-weight: 500;
}

.title{
	display: grid;
	grid-template-columns: auto 1fr;
	column-gap: 0.5em;
	color: var(--color-theme);
	font-weight: 700;
	font-size: clamp(20px, calc(32 / 768 * 100dvw), 32px);
	&:before{
		content: "";
		aspect-ratio: 1.5 / 1;
		height: 1em;
		background: currentColor;
		transform: translateY(calc(0.825em - 50%));
		-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 42 30"><path d="M36.87,14.3h-13.14v1.12h13.14v-1.12ZM36.87,18.76h-13.14v1.11h13.14v-1.11ZM36.87,16.53h-13.14v1.11h13.14v-1.11ZM36.87,9.84h-13.14v1.12h13.14v-1.12ZM36.87,20.99h-13.14v1.11h13.14v-1.11ZM36.87,5.38h-13.14v1.11h13.14v-1.11ZM36.87,3.15h-13.14v1.11h13.14v-1.11ZM36.87,7.61h-13.14v1.12h13.14v-1.12ZM36.87,12.07h-13.14v1.11h13.14v-1.11ZM16.26,20.99H5.13v1.11h11.13v-1.11ZM16.26,18.76H5.13v1.11h11.13v-1.11ZM16.26,3.15H5.13v5.57h11.13V3.15ZM40.92,3.85c-.31-.31-.69-.51-1.67-.61v21.24h-15.88c-1.31,0-2.37,1.06-2.37,2.37V3.15c0-1.31-1.06-2.37-2.37-2.37v23.69H2.76V3.15H.76c1.39,0,.79.23.32.69-.46.46-.69,1.07-.69,1.68v18.95c0,.61.23,1.21.69,1.67.46.46,1.07.69,1.68.69h15.87c0,1.31,1.06,2.37,2.37,2.37s2.37-1.06,2.37-2.37h15.88c.61,0,1.21-.23,1.67-.69.46-.46.69-1.07.69-1.67V5.52c0-.61-.23-1.21-.69-1.68ZM21,26.84c0-.49-.15-.95-.4-1.32.26.38.4.83.4,1.32h0ZM16.26,16.53H5.13v1.11h11.13v-1.11ZM16.26,9.84H5.13v1.12h11.13v-1.12ZM16.26,12.07H5.13v1.11h11.13v-1.11ZM16.26,14.3H5.13v1.12h11.13v-1.12Z"/></svg>') no-repeat center / contain;
	}
	&:after{
		content: "";
		grid-column: 1 / 4;
		grid-row: 1;
		margin-bottom: 8px;
		padding-top: 8px;
		border-top: 3px solid currentColor;
		border-bottom: 1px solid currentColor;
	}
	&:empty{
		display: none;
	}
}

.photo{
	& dl{
		display: grid;
		border-radius: 4px;
		overflow: hidden;
		& dt,
		& dd{
			grid-column: 1;
			grid-row: 1;
		}
	}
	& dt{
		display: grid;
		align-content: end;
		aspect-ratio: 3 / 2;
		padding: 1em;
		background: linear-gradient(0deg, rgba(0, 0, 0, 0.6), transparent 30%);
		color: #fff;
		font-weight: 500;
		font-size: clamp(14px, calc(16 / 768 * 100dvw), 16px);
		text-align: center;
		overflow: hidden;
		z-index: 1;
		&:empty{
			display: none;
		}
	}
	& dd{
		& img{
			aspect-ratio: 3 / 2;
			object-fit: cover;
		}
	}
	&:not(.slick-slider){
		display: grid;
		& dl{
			grid-column: 1;
			grid-row: 1;
			&:nth-child(n+2){
				visibility: hidden;
			}
		}
	}
	&.slick-slider{
		display: grid;
		grid-template-columns: auto 1fr auto;
		align-items: center;
		@media (min-width: 992px) {
			grid-template-columns: 0 1fr 0;
		}
		.slick-list{
			grid-column: 2;
			margin-inline: calc(0px - clamp(8px, calc(20 / 992 * 100dvw), 20px));
			overflow: visible;
		}
		.slick-slide{
			margin-inline: clamp(8px, calc(20 / 992 * 100dvw), 20px);
		}
		.slick-arrow{
			justify-self: center;
		}
		.slick-dots{
			grid-column: 1 / 4;
			grid-row: 2;
			margin-top: clamp(16px, calc(40 / 992 * 100dvw), 40px);
		}
	}
}

.links{
	& ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		grid-gap: 16px;
		@media (min-width: 992px) {
			& a{
				min-width: calc((100% - 32px) / 3);
			}
		}
	}
	& li{
		display: contents;
	}
	& a{
		display: grid;
		grid-template-columns: 1fr auto;
		align-items: center;
		column-gap: 0.5em;
		min-width: min(100%, 420px);
		min-height: clamp(48px, calc(64 / 768 * 100dvw), 64px);
		padding: 0.25em 1.5em 0.25em 2em;
		background: #fff;
		border: 1px solid currentColor;
		border-radius: clamp(24px, calc(32 / 768 * 100dvw), 32px);
		font-weight: 500;
		font-size: clamp(14px, calc(18 / 768 * 100dvw), 18px);
		text-align: center;
		text-decoration: none;
		&:hover{
			background: var(--color-theme);
			border-color: transparent;
			color: #fff;
		}
		&:after{
			content: "";
			aspect-ratio: 1;
			width: 16px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><polyline points="5.6 3.2 10.4 8 5.6 12.8" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 2px;"/></svg>') no-repeat center / 16px;
		}
		@media (min-width: 768px) {
			&:after{
				-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><polyline points="4.8 1.6 11.2 8 4.8 14.4" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 2px;"/></svg>');
			}
		}
	}
}

.documents{
	& h4{
		display: grid;
		grid-template-columns: auto 1fr;
		column-gap: 0.5em;
		font-weight: 500;
		font-size: clamp(16px, calc(18 / 768 * 100dvw), 18px);
		&:before{
			content: "";
			height: 1em;
			border-left: 3px solid var(--color-theme);
			transform: translateY(calc(0.825em - 50%));
		}
	}
	& ul{
		display: grid;
		justify-content: start;
		grid-gap: 16px;
		margin-top: 16px;
	}
	& li{
		display: contents;
	}
	& a{
		display: grid;
		grid-template-columns: 1fr auto;
		align-items: center;
		column-gap: 1em;
		min-height: clamp(48px, calc(64 / 768 * 100dvw), 64px);
		padding: 0.25em 1.5em 0.25em 2em;
		background: #fff;
		border: 1px solid currentColor;
		border-radius: clamp(24px, calc(32 / 768 * 100dvw), 32px);
		font-weight: 500;
		font-size: clamp(14px, calc(18 / 768 * 100dvw), 18px);
		text-align: center;
		text-decoration: none;
		&:hover{
			background: var(--color-theme);
			border-color: transparent;
			color: #fff;
		}
		&:after{
			content: "";
			aspect-ratio: 1;
			width: 20px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"><path d="M9.29,14.67c.2.2.45.29.71.29s.51-.1.71-.29l6-6c.39-.39.39-1.02,0-1.41s-1.02-.39-1.41,0l-4.29,4.29V2c0-.55-.45-1-1-1s-1,.45-1,1v9.54l-4.29-4.29c-.39-.39-1.02-.39-1.41,0s-.39,1.02,0,1.41l6,6ZM19,12c-.55,0-1,.45-1,1v5H2v-5c0-.55-.45-1-1-1s-1,.45-1,1v6c0,.55.45,1,1,1h18c.55,0,1-.45,1-1v-6c0-.55-.45-1-1-1Z"/></svg>') no-repeat center / contain;
		}
	}
}

.movie{
	display: grid;
	grid-row-gap: clamp(24px, calc(40 / 992 * 100dvw), 40px);
	& iframe{
		aspect-ratio: 16 / 9;
		width: 100%;
		height: auto;
		border-radius: 4px;
	}
	& a{
		justify-self: center;
		display: grid;
		grid-template-columns: 1fr auto;
		align-items: center;
		column-gap: 0.5em;
		min-width: min(100%, 320px);
		min-height: clamp(48px, calc(64 / 768 * 100dvw), 64px);
		padding: 0.25em 1.5em 0.25em 2em;
		background: #fff;
		border: 1px solid currentColor;
		border-radius: clamp(24px, calc(32 / 768 * 100dvw), 32px);
		font-weight: 500;
		font-size: clamp(14px, calc(18 / 768 * 100dvw), 18px);
		text-align: center;
		text-decoration: none;
		&:hover{
			background: var(--color-theme);
			border-color: transparent;
			color: #fff;
		}
		&:after{
			content: "";
			aspect-ratio: 1;
			width: 16px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><polyline points="5.6 3.2 10.4 8 5.6 12.8" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 2px;"/></svg>') no-repeat center / 16px;
		}
		@media (min-width: 768px) {
			&:after{
				-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><polyline points="4.8 1.6 11.2 8 4.8 14.4" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 2px;"/></svg>');
			}
		}
	}
}

.article{
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(min(calc(50% - 8px), 240px), 1fr));
	grid-gap: clamp(40px, calc(80 / 992 * 100dvw), 80px) clamp(16px, calc(32 / 992 * 100dvw), 32px);
	& dl{
		display: grid;
		grid-template-rows: auto 1fr;
		grid-row-gap: 8px;
		&:has(img){
			grid-template-rows: auto auto 1fr;
		}
	}
	& dt{
		margin-inline: 8px;
		color: var(--color-theme);
		font-weight: 700;
		font-size: clamp(14px, calc(18 / 768 * 100dvw), 18px);
	}
	& dd{
		&:not(:has(img)):not(:has(a)){
			margin-inline: 8px;
			font-size: clamp(12px, calc(14 / 768 * 100dvw), 14px);
		}
		&:has(img){
			order: -1;
		}
		&:has(a){
			margin-top: 8px;
		}
		& img{
			aspect-ratio: 3 / 2;
			object-fit: cover;
			border-radius: 4px;
		}
		& a{
			display: grid;
			grid-template-columns: 1fr auto;
			align-items: center;
			column-gap: 0.5em;
			min-height: clamp(48px, calc(64 / 768 * 100dvw), 64px);
			padding: 0.25em 1.5em 0.25em 2em;
			background: #fff;
			border: 1px solid currentColor;
			border-radius: clamp(24px, calc(32 / 768 * 100dvw), 32px);
			font-weight: 500;
			font-size: clamp(14px, calc(18 / 768 * 100dvw), 18px);
			text-align: center;
			text-decoration: none;
			&:hover{
				background: var(--color-theme);
				border-color: transparent;
				color: #fff;
			}
			&:after{
				content: "";
				aspect-ratio: 1;
				width: 16px;
				background: currentColor;
				-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><polyline points="5.6 3.2 10.4 8 5.6 12.8" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 2px;"/></svg>') no-repeat center / 16px;
			}
			@media (min-width: 768px) {
				&:after{
					-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><polyline points="4.8 1.6 11.2 8 4.8 14.4" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 2px;"/></svg>');
				}
			}
		}
	}
}

.map{
	display: grid;
	& summary{
		justify-self: center;
		display: grid;
		grid-template-columns: auto 1fr auto;
		align-items: center;
		column-gap: 0.5em;
		min-width: min(100%, 320px);
		min-height: clamp(48px, calc(64 / 768 * 100dvw), 64px);
		padding: 0.25em 1.5em;
		background: #fff;
		border: 1px solid currentColor;
		border-radius: clamp(24px, calc(32 / 768 * 100dvw), 32px);
		color: var(--color-theme);
		font-weight: 500;
		font-size: clamp(14px, calc(18 / 768 * 100dvw), 18px);
		text-align: center;
		text-decoration: none;
		transition: all 0.2s ease-out;
		cursor: pointer;
		&:hover{
			background: var(--color-theme);
			border-color: transparent;
			color: #fff;
		}
		&:before,
		&:after{
			content: "";
			aspect-ratio: 1;
			background: currentColor;
			-webkit-mask: no-repeat center / contain;
		}
		&:before{
			width: 24px;
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M15.32,6.59c0-1.83-1.5-3.31-3.33-3.31s-3.31,1.48-3.31,3.31,1.48,3.31,3.31,3.31,3.33-1.48,3.33-3.31ZM13.59,19.08c2.14-4.23,5.13-9.81,5.13-12.44C18.72,3.04,15.73.11,11.99,0c-3.74.11-6.73,3.04-6.73,6.64,0,3.13,3.61,9.79,5.08,12.44-5.29.18-9.35,1.2-9.35,2.45,0,1.37,4.92,2.48,11,2.48s11.02-1.11,11.02-2.48c0-1.25-4.1-2.27-9.42-2.45ZM7.21,6.59c0-2.64,2.14-4.78,4.78-4.78s4.8,2.14,4.8,4.78-2.15,4.78-4.8,4.78-4.78-2.14-4.78-4.78ZM11.99,22.62c-3.67,0-6.64-.68-6.64-1.5,0-.72,2.28-1.33,5.31-1.47.12.21.37.69.4.74.16.3.47,1.14.93,1.3.46-.15.79-.99.94-1.3.11-.22.25-.5.37-.74,3.04.14,5.34.75,5.34,1.47,0,.83-2.98,1.5-6.65,1.5Z"/></svg>');
		}
		&:after{
			width: 17px;
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 17 17" style="fill: none; stroke: black; stroke-miterlimit: 10;"><line x1="8.5" x2="8.5" y2="17"/><line y1="8.5" x2="17" y2="8.5"/></svg>');
		}
		[open] &:after{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 17 17" style="fill: none; stroke: black; stroke-miterlimit: 10;"><line y1="8.5" x2="17" y2="8.5"/></svg>');
		}
	}
	& summary+div{
		display: grid;
		margin-top: clamp(24px, calc(40 / 992 * 100dvw), 40px);
	}
	.mapText{
		margin-top: 16px;
	}
}

.mapBody{
	position: relative;
	height: min(75dvh, 550px);
	background: #e8e8e8;
	border-radius: 4px;
	overflow: hidden;
	[LSC-LT="dummy"] &{
		display: grid;
		grid-gap: 16px;
		padding: 16px;
	}
	[id^="gMap"]{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}

.mapText{
	font-weight: 500;
}

.comment{
	display: grid;
	grid-row-gap: clamp(16px, calc(40 / 992 * 100dvw), 40px);
	& dl{
		display: grid;
		grid-gap: 8px 24px;
		&:not(:has(img)):before{
			content: "";
			justify-self: center;
			aspect-ratio: 1;
			width: min(100%, 80px);
			background: var(--dummy);
			border-radius: 100%;
		}
		&:has(dt:empty) dt+dd{
			grid-row: 1;
		}
	}
	& dt{
		font-weight: 500;
		font-size: clamp(12px, calc(14 / 768 * 100dvw), 14px);
		text-align: center;
		&:empty{
			display: none;
		}
	}
	& dt+dd{
		position: relative;
		grid-row: 1 / 3;
		align-self: start;
		min-height: 80px;
		padding: clamp(16px, calc(24 / 992 * 100dvw), 24px);
		background: #fff;
		border-radius: 4px;
		font-weight: 500;
		font-size: clamp(14px, calc(16 / 768 * 100dvw), 16px);
		letter-spacing: 0.025em;
		&:before{
			content: "";
			position: absolute;
			top: 40px;
			aspect-ratio: 1;
			width: 24px;
			background: inherit;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M24,24L3.53,13.08c-1.45-.78-1.4-2.88.1-3.58L24,0v24Z"/></svg>') no-repeat center / contain;
		}
	}
	& dd{
		&:has(img){
			justify-self: center;
			width: min(100%, 80px);
		}
		& img{
			aspect-ratio: 1;
			object-fit: cover;
			border-radius: 100%;
		}
	}
}

.commentLeft{
	grid-template-columns: clamp(80px, calc(140 / 768 * 100dvw), 120px) 1fr;
	&:before,
	& dd:has(img){
		grid-column: 1;
		grid-row: 1;
	}
	& dt+dd{
		grid-column: 2;
		&:before{
			left: 0;
			transform: translate(-18px, -50%);
		}
	}
}

.commentRight{
	grid-template-columns: 1fr clamp(80px, calc(140 / 768 * 100dvw), 120px);
	&:before,
	& dd:has(img){
		grid-column: 2;
		grid-row: 1;
	}
	& dt+dd{
		grid-column: 1;
		&:before{
			left: 100%;
			transform: scale(-1, 1) translate(6px, -50%);
		}
	}
}

.column{
	position: relative;
	display: grid;
	grid-template-columns: auto 1fr;
	grid-row-gap: clamp(16px, calc(40 / 992 * 100dvw), 40px);
	padding-bottom: clamp(16px, calc(40 / 992 * 100dvw), 40px);
	background: #fff;
	border-radius: 4px;
	&:before{
		content: "";
		grid-column: 1 / 3;
		grid-row: 1;
		background: var(--color-theme);
		border-radius: 4px 4px 0 0;
	}
	& h4{
		grid-column: 1;
		grid-row: 1;
		align-self: center;
		position: relative;
		max-width: 10em;
		margin: 0.75em 0;
		padding: 0.25em 0 0.25em 0.5em;
		background: #dfb22a;
		color: #fff;
		font-weight: 700;
		font-size: clamp(14px, calc(16 / 768 * 100dvw), 16px);
		transform: translateX(-1em);
		&:before{
			content: "";
			position: absolute;
			bottom: 100%;
			left: 0;
			aspect-ratio: 2 / 1;
			width: 1em;
			background: #e8cf84;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 8"><polygon points="16 8 0 8 16 0 16 8"/></svg>') no-repeat center / contain;
		}
		&:after{
			content: "";
			position: absolute;
			top: 0;
			left: 100%;
			width: 0.5em;
			height: 100%;
			background: inherit;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="none" viewBox="0 0 8 32"><polyline points="0 0 8 16 0 32"/></svg>') no-repeat center / cover;
		}
	}
	& h4+div{
		display: contents;
	}
	& h5{
		grid-column: 2;
		grid-row: 1;
		display: grid;
		align-items: center;
		min-height: 2.8em;
		margin-right: clamp(16px, calc(40 / 992 * 100dvw), 40px);
		color: #fff;
		font-weight: 500;
		font-size: clamp(18px, calc(20 / 768 * 100dvw), 20px);
	}
	& h5+div,
	& h5+div+div,
	& figure{
		grid-column: 1 / 3;
		margin-inline: clamp(16px, calc(40 / 992 * 100dvw), 40px);
	}
	& h5+div+div{
		display: flex;
		justify-content: center;
		& a{
			display: grid;
			grid-template-columns: 1fr auto;
			align-items: center;
			column-gap: 0.5em;
			min-width: min(100%, 320px);
			min-height: clamp(48px, calc(64 / 768 * 100dvw), 64px);
			padding: 0.25em 1.5em 0.25em 2em;
			background: #fff;
			border: 1px solid currentColor;
			border-radius: clamp(24px, calc(32 / 768 * 100dvw), 32px);
			font-weight: 500;
			font-size: clamp(14px, calc(18 / 768 * 100dvw), 18px);
			text-align: center;
			text-decoration: none;
			&:hover{
				background: var(--color-theme);
				border-color: transparent;
				color: #fff;
			}
			&:after{
				content: "";
				aspect-ratio: 1;
				width: 16px;
				background: currentColor;
				-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><polyline points="5.6 3.2 10.4 8 5.6 12.8" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 2px;"/></svg>') no-repeat center / 16px;
			}
			@media (min-width: 768px) {
				&:after{
					-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><polyline points="4.8 1.6 11.2 8 4.8 14.4" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 2px;"/></svg>');
				}
			}
		}
	}
	& figure{
		grid-row: 2;
		& img{
			aspect-ratio: 3 / 2;
			object-fit: cover;
			border-radius: 4px;
		}
	}
	@media (min-width: 768px) {
		&:has(figure){
			& h5+div,
			& h5+div+div{
				margin-left: calc(clamp(320px, calc(360 / 992 * 100dvw), 360px) + clamp(32px, calc(80 / 992 * 100dvw), 80px));
			}
			& h5+div{
				grid-row: 2;
			}
			& h5+div+div{
				grid-row: 3;
				align-self: start;
			}
		}
		& figure{
			grid-row: 2 / 4;
			align-self: start;
			width: clamp(320px, calc(360 / 992 * 100dvw), 360px);
		}
	}
}

.slick-arrow{
	all: unset;
	box-sizing: border-box;
	cursor: pointer;
	position: relative;
	aspect-ratio: 1;
	width: clamp(40px, calc(56 / 768 * 100dvw), 56px);
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 100%;
	color: inherit;
	font-size: 0;
	transition: all 0.2s ease-out;
	z-index: 1;
	&:hover{
		background: var(--color);
		border-color: transparent;
		color: #fff;
	}
	&:before{
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: currentColor;
		-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 2px;"><polyline points="5 2 11 8 5 14"/></svg>') no-repeat center / 16px;
	}
	&.slick-prev:before{
		transform: scale(-1, 1);
	}
}

.slick-dots{
	display: flex;
	flex-wrap: wrap;
	place-content: center;
	grid-gap: 16px 32px;
	padding: 2px;
	& li{
		aspect-ratio: 1;
		width: 8px;
		background: #d6d6d6;
		border-radius: 100%;
		overflow: hidden;
		transition: transform 0.2s ease-out;
		&.slick-active{
			background: #dfb22a;
			transform: scale(1.5);
		}
	}
	& button{
		opacity: 0;
	}
}





